@media only screen and (max-width:1199px) {

	.page-wrapper span{
		display: none;
	}
	.mobile-menu-link{
		display: block;
	}
	.mobile-menu-toggle.open-menu span{
		opacity: 0;
		visibility: hidden;
		transform: translateY(15px);
	}
	.mobile-menu-toggle.open-menu.opacity span{
		opacity: 1;
		visibility: visible;
		transform: translateY(0);
	}
	.mobile-menu-toggle.close-menu.opacity span{
		opacity: 0;
		visibility: hidden;
		transform: translateY(-15px);
	}
	.mobile-back{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-image: url('../img/main-img.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center top;
		display: none;
		z-index: 1;
	}
	.mobile-back:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,.8);
	}
	.header{
		top: 0;
	}
	.main-menu{
		clear: both;
		margin-top: 100vh;
		transition: transform .7s ease;
		position: relative;
		z-index: 7;
	}
	.main-menu li{
		display: block;
	}
	.main-menu li a{
		height: initial !important;
		line-height: initial !important;
		font-size: 1.5rem;
		padding: 0;
		opacity: 0;
		transition: color .3s ease, opacity .3s ease;
	}
	.main-menu.active{
		transform: translateY(-100vh);
	}
	.main-menu.active li a{
		opacity: 1;
		transition: color .3s ease, opacity .4s cubic-bezier(1,0,1,1);
		color: #fff !important;
	}
	.main-menu.active li a span:before{
		height: 2px;
		background-color: #fff !important;
	}
	.home-section{
		height: 100vh;
	}
	.mouse-scroll{
		display: none;
	}
	.home-section,
	.about-section,
	.about-content,
	.about-img,
	.about-section-2,
	.about-section-3,
	.about-3-img,
	.about-3-content,
	.benefits-section,
	.ebook-section,
	.ebook-section-2,
	.pricing-section,
	.contct-section,
	.contact-content,
	.contact-form{
		margin: 0;
	}
	.about-section-2 .col-lg-3,
	.ebook-2-item{
		padding: 0 !important;
	}
	.about-3-content{
		min-height: auto;
	}
	.scroll-top-arrow{
		right: 10px;
	}
	.ebook-box img{
		height: 410px;
	}
	.about-2-content{
		padding: 0 30px;
	}
	.about-2-content{
		height: 300px;
	}
	.home-content h1,
	.price-name h1{
		font-size: 2.25rem;
	}
	.home-content h1 span{
		font-size: 1.75rem;
	}
	.about-content h1,
	.about-3-content h1,
	.benefits-section h1,
	.ebook-section-title h1,
	.pricing-title h1,
	.contact-content h1, 
	.contact-form h1{
		font-size: 2rem;
	}
	.about-content h3,
	.about-2-content h2{
		font-size: 1.5rem;
	}
	.contact-content li{
		font-size: 1.1rem;
	}

}

@media only screen and (max-width:991px) {

	.home-section.fill:before{
		background-color: rgba(0,0,0,.3);
	}
	.about-img,
	.about-2-img,
	.about-3-img{
		min-height: 400px;
	}
	.about-section-2 .col-lg-3:nth-child(1){
		display: none;
		order: 2;
	}
	.about-section-2 .col-lg-3:nth-child(2){
		order: 1;
	}
	.about-section-2 .col-lg-3:nth-child(3){
		order: 4;
	}
	.about-section-2 .col-lg-3:nth-child(4){
		order: 3;
	}
	.about-section-3 .col-lg-6:nth-child(1){
		order: 2;
	}
	.about-section-3 .col-lg-6:nth-child(2){
		order: 1;
	}
	.about-content,
	.about-3-content,
	.ebook-section .col-lg-4,
	.contact-content, 
	.contact-form{
		text-align: center;
	}
	.ebook-box{
		display: inline-block;
		margin-bottom: 24px;
	}
	.ebook-section .col-lg-4:last-child .ebook-box,
	.pricing-section .col-lg-4:last-child .pricing-wrapper{
		margin-bottom: 0;
	}
	.ebook-box img,
	.pricing-wrapper{
		max-width: 375px;
		height: auto;
	}
	.pricing-wrapper{
		display: block;
		margin: 0 auto 30px;
	}
	.contact-content li i{
		position: relative;
		top: initial;
		left: initial;
		transform: translateY(1px);
		padding-right: 10px;
	}
	.contact-content li{
		padding-left: 0;
	}

}

@media only screen and (max-width:767px) {

	.legal-docs li{
		display: block;
		margin-right: 0;
	}

}

@media only screen and (max-width:576px) {

	.col-50{
		padding: 0 !important;
		width: 100%;
	}
	.contact-content, 
	.contact-form{
		padding: 50px 30px;
	}
	.home-content h1,
	.home-content h1 span{
		text-align: center;
		font-size: 2rem;
	}
	.about-content,
	.about-3-content,
	.benefits-section{
		padding: 50px;
	}
	.about-section-2 .col-lg-3:nth-child(1){
		display: block;
	}
	.about-2-content{
		height: 250px;
	}
	.ebook-section,
	.pricing-section{
		padding: 50px 0;
	}
	.contact-content li{
		font-size: 1rem;
	}

}

@media only screen and (max-width:375px) {

	.about-content,
	.about-3-content,
	.benefits-section{
		padding: 50px 30px;
	}

}